Opened 7 years ago

Closed 7 years ago

#43955 closed defect (fixed)

py-scikit-image: missing dependency: py-six

Reported by: cdeil (Christoph Deil) Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.0
Keywords: Cc: stromnov (Andrew Stromnov)
Port: py-scikit-image

Description

I'm getting this error trying to upgrade py32-scikit-image to 0.10.0_0: https://gist.github.com/cdeil/3e453ac65934c348a724

Looks like py-six should be added at a required dependency for py-scikit-image?

Change History (1)

comment:1 Changed 7 years ago by stromnov (Andrew Stromnov)

Resolution: fixed
Status: newclosed

Thanks! Committed at r120813.

Note: See TracTickets for help on using tickets.